/* line 4, ../sass/components/neat/grid/_box-sizing.scss */
html {
  box-sizing: border-box;
}

/* line 9, ../sass/components/neat/grid/_box-sizing.scss */
*, *::after, *::before {
  box-sizing: inherit;
}

/* line 14, ../sass/layout.sass */
.container {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
  margin-right: auto;
  width: auto;
}
/* line 20, ../sass/components/bourbon/addons/_clearfix.scss */
.container::after {
  clear: both;
  content: "";
  display: table;
}

/* line 20, ../sass/layout.sass */
#content-wrapper {
  display: flex;
  position: relative;
}
/* line 23, ../sass/layout.sass */
#content-wrapper #logo {
  display: block;
  position: absolute;
  right: -45px;
  top: -70px;
  z-index: 2;
  transform: scale(0.75);
}
@media screen and (min-width: 45em) {
  /* line 23, ../sass/layout.sass */
  #content-wrapper #logo {
    transform: scale(1);
    right: -5px;
    top: -63px;
  }
}

/* line 42, ../sass/layout.sass */
.no-sidebars #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  /* line 42, ../sass/layout.sass */
  .no-sidebars #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 100%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .no-sidebars #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  /* line 42, ../sass/layout.sass */
  .no-sidebars #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 100%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .no-sidebars #content:last-child {
    margin-right: 0;
  }
}
/* line 52, ../sass/layout.sass */
.one-sidebar.sidebar-second #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  /* line 52, ../sass/layout.sass */
  .one-sidebar.sidebar-second #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 75%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .one-sidebar.sidebar-second #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  /* line 52, ../sass/layout.sass */
  .one-sidebar.sidebar-second #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 66.66667%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .one-sidebar.sidebar-second #content:last-child {
    margin-right: 0;
  }
}
/* line 62, ../sass/layout.sass */
.one-sidebar.sidebar-first #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  /* line 62, ../sass/layout.sass */
  .one-sidebar.sidebar-first #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 75%;
    margin-left: 25%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .one-sidebar.sidebar-first #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  /* line 62, ../sass/layout.sass */
  .one-sidebar.sidebar-first #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 75%;
    margin-left: 25.0%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .one-sidebar.sidebar-first #content:last-child {
    margin-right: 0;
  }
}
/* line 74, ../sass/layout.sass */
.two-sidebars #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  /* line 74, ../sass/layout.sass */
  .two-sidebars #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 50%;
    margin-left: 25%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .two-sidebars #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  /* line 74, ../sass/layout.sass */
  .two-sidebars #content {
    float: left;
    display: block;
    margin-right: 0%;
    width: 41.66667%;
    margin-left: 25.0%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  .two-sidebars #content:last-child {
    margin-right: 0;
  }
}

/* line 86, ../sass/layout.sass */
#sidebar-first {
  width: 100%;
}
@media screen and (min-width: 45em) {
  /* line 86, ../sass/layout.sass */
  #sidebar-first {
    float: left;
    display: block;
    margin-right: 0%;
    width: 25%;
    margin-left: -75%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  #sidebar-first:last-child {
    margin-right: 0;
  }
  /* line 94, ../sass/layout.sass */
  .sidebar-first #sidebar-first {
    margin-left: -100%;
  }
}
@media screen and (min-width: 60em) {
  /* line 86, ../sass/layout.sass */
  #sidebar-first {
    float: left;
    display: block;
    margin-right: 0%;
    width: 25%;
    margin-left: -66.66667%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  #sidebar-first:last-child {
    margin-right: 0;
  }
  /* line 101, ../sass/layout.sass */
  .sidebar-first #sidebar-first {
    margin-left: -100.0%;
  }
}

/* line 104, ../sass/layout.sass */
#sidebar-second {
  width: 100%;
}
@media screen and (min-width: 45em) {
  /* line 104, ../sass/layout.sass */
  #sidebar-second {
    float: left;
    display: block;
    margin-right: 0%;
    width: 25%;
    margin-left: 0%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  #sidebar-second:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  /* line 104, ../sass/layout.sass */
  #sidebar-second {
    float: left;
    display: block;
    margin-right: 0%;
    width: 33.33333%;
    margin-left: 0%;
  }
  /* line 89, ../sass/components/neat/grid/_span-columns.scss */
  #sidebar-second:last-child {
    margin-right: 0;
  }
}

/* line 116, ../sass/layout.sass */
#footer {
  float: none;
  clear: both;
}

/* line 121, ../sass/layout.sass */
#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

/* line 132, ../sass/layout.sass */
.inner {
  padding: 0;
}
